.version.index /* version checker */
{
	color: #0000FE;
	background-color: #D8E144;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4104.949999999994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#u1594
{
	z-index: 356;
	width: 227px;
	background-color: transparent;
	position: fixed;
	top: -11px;
	left: 50%;
	margin-left: -480px;
}

#u71
{
	z-index: 315;
	height: 81px;
	-pie-box-shadow: 0px 1px 1px #7F7F7F;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u71-bw
{
	z-index: 315;
}

#menuu1084
{
	z-index: 316;
	width: 524px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -68px;
}

#u1126
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1127
{
	width: 85px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1127:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1129-4
{
	width: 85px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1127:hover #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1127:hover #u1129-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1133
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u1134
{
	width: 85px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1127.MuseMenuActive,#u1134.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u1136-4
{
	width: 85px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1127.MuseMenuActive #u1129-4,#u1134:hover #u1136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1134.MuseMenuActive #u1136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u1127.MuseMenuActive #u1129-4 p,#u1134:hover #u1136-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1140
{
	width: 86px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u1141
{
	width: 86px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1144-4
{
	width: 86px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1141:hover #u1144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1134.MuseMenuActive #u1136-4 p,#u1141:hover #u1144-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u2389
{
	width: 86px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u2392
{
	width: 86px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u2393-4
{
	width: 86px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1141.MuseMenuActive #u1144-4,#u2392:hover #u2393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1141.MuseMenuActive #u1144-4 p,#u2392:hover #u2393-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1147
{
	width: 86px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u1148
{
	width: 86px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1151-4
{
	width: 86px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2392.MuseMenuActive #u2393-4,#u1148:hover #u1151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u2392.MuseMenuActive #u2393-4 p,#u1148:hover #u1151-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1154
{
	width: 86px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u1157
{
	width: 86px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1141.MuseMenuActive,#u2392.MuseMenuActive,#u1148.MuseMenuActive,#u1157.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1160-4
{
	width: 86px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1148.MuseMenuActive #u1151-4,#u1157:hover #u1160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1157.MuseMenuActive #u1160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1148.MuseMenuActive #u1151-4 p,#u1157:hover #u1160-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1157.MuseMenuActive #u1160-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u70
{
	z-index: 2;
	min-height: 355px;
	border-color: #000000;
	padding-bottom: 49px;
	background: #FFFFFF url("../images/foto1ok.jpg") no-repeat left top;
	background-size: cover;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 9px;
}

#pu1708
{
	z-index: 210;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	margin-left: 336px;
}

#u1708
{
	z-index: 0;
	width: 488px;
	background-color: #4D70A1;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1600-4
{
	width: 0.01px;
	position: relative;
	left: 44px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 17px;
}

#u1600-4
{
	z-index: 211;
	width: 401px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	font-size: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u70-bw
{
	z-index: 2;
	min-height: 355px;
}

#pu1602
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u1602
{
	z-index: 85;
	min-height: 54px;
	background-color: #4D70A1;
	padding-bottom: 12px;
}

#u1613
{
	z-index: 102;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 135px;
}

#u1604-4
{
	z-index: 86;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 176px;
}

#u1606-4
{
	z-index: 94;
	width: 234px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 395px;
}

#u1625
{
	z-index: 106;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 631px;
}

#u1610-4
{
	z-index: 90;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 669px;
}

#u1602-bw
{
	z-index: 85;
	min-height: 54px;
}

#u1609-4
{
	z-index: 98;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 845px;
}

#u1622
{
	z-index: 104;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 358px;
}

#u1631
{
	z-index: 108;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 806px;
}

#u78-4
{
	z-index: 3;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #4D70A1;
	text-align: left;
	font-size: 22px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 80px;
	margin-top: 56px;
	position: relative;
}

#u79-7
{
	z-index: 7;
	width: 800px;
	min-height: 151px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 80px;
	margin-top: 18px;
	position: relative;
}

#u79-2,#u79-4
{
	line-height: 27px;
}

#u79-5
{
	line-height: 19px;
}

#u91
{
	z-index: 14;
	min-height: 290px;
	border-color: #000000;
	padding-bottom: 10px;
	background: #FFFFFF url("../images/foto3.jpg") no-repeat left top;
	background-size: cover;
}

#team
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 272px;
}

#u91-bw
{
	z-index: 14;
	min-height: 290px;
	margin-top: 78px;
}

#u353-4
{
	z-index: 40;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	color: #4D70A1;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 107px;
	position: relative;
}

#pu357
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u357
{
	z-index: 56;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u355-4
{
	z-index: 52;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 58px;
}

#u1638
{
	z-index: 58;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u359-4
{
	z-index: 62;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 370px;
}

#u1642
{
	z-index: 60;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u378-4
{
	z-index: 80;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 682px;
}

#pu1648
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u1648
{
	z-index: 57;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u366-4
{
	z-index: 66;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u1646
{
	z-index: 59;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u370-4
{
	z-index: 70;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 370px;
}

#u1644
{
	z-index: 61;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u374-6
{
	z-index: 74;
	width: 288px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 682px;
}

#u351
{
	z-index: 39;
	min-height: 189px;
	border-color: #000000;
	padding-bottom: 117px;
	background: #FFFFFF url("../images/foto4.jpg") no-repeat left top;
	background-size: cover;
}

#services
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 171px;
}

#u351-bw
{
	z-index: 39;
	min-height: 189px;
	margin-top: 88px;
}

#pu1635-24
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u1635-24
{
	z-index: 15;
	width: 448px;
	min-height: 293px;
	background-color: transparent;
	color: #515A5F;
	text-transform: uppercase;
	line-height: 30px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 154px;
}

#u1651-4
{
	z-index: 44;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	color: #4D70A1;
	text-align: left;
	font-size: 22px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 122px;
}

#u1652
{
	z-index: 110;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 129px;
}

#u1656
{
	z-index: 111;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 129px;
}

#u1655
{
	z-index: 112;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 129px;
}

#u1658
{
	z-index: 113;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 129px;
}

#u1661
{
	z-index: 114;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 129px;
}

#u1660
{
	z-index: 115;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 129px;
}

#u1663
{
	z-index: 116;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 129px;
}

#u1665
{
	z-index: 117;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 129px;
}

#u1670
{
	z-index: 118;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 129px;
}

#u1667
{
	z-index: 119;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 129px;
}

#u1671
{
	z-index: 120;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 129px;
}

#fotos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 451px;
}

#u2396
{
	z-index: 313;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u2387-4
{
	z-index: 48;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	color: #4D70A1;
	text-align: left;
	font-size: 22px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 83px;
	position: relative;
}

#slideshowu1947
{
	z-index: 217;
	width: 0.01px;
	height: 1246px;
	left: -14px;
	margin-top: 27px;
	position: relative;
}

#u1965
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	left: 49px;
	-pie-background: rgba(0,0,0,0.9);
}

#u1965popup
{
	z-index: 218;
}

#u1970
{
	z-index: 219;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2112
{
	z-index: 221;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2130
{
	z-index: 223;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2121
{
	z-index: 225;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2139
{
	z-index: 227;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2148
{
	z-index: 229;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2157
{
	z-index: 231;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2166
{
	z-index: 233;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2175
{
	z-index: 235;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2184
{
	z-index: 237;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2193
{
	z-index: 239;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2202
{
	z-index: 241;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2211
{
	z-index: 243;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2220
{
	z-index: 245;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2229
{
	z-index: 247;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2238
{
	z-index: 249;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2247
{
	z-index: 251;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2256
{
	z-index: 253;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2265
{
	z-index: 255;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2274
{
	z-index: 257;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2112_img,#u2193_img,#u2265_img,#u2274_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u1948
{
	position: absolute;
	width: 1009px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 680px;
}

#u1948popup
{
	z-index: 259;
}

#u1949
{
	z-index: 260;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u2115
{
	z-index: 262;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u2133
{
	z-index: 264;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u2124
{
	z-index: 266;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u2142
{
	z-index: 268;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 792px;
}

#u1949:hover,#u2115:hover,#u2133:hover,#u2124:hover,#u2142:hover
{
	width: 179px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2151
{
	z-index: 270;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 37px;
}

#u2160
{
	z-index: 272;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 226px;
}

#u2169
{
	z-index: 274;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 414px;
}

#u2178
{
	z-index: 276;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 603px;
}

#u2187
{
	z-index: 278;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 792px;
}

#u2151:hover,#u2160:hover,#u2169:hover,#u2178:hover,#u2187:hover
{
	width: 179px;
	height: 134px;
	min-height: 0px;
	margin: 144px -10000px 0px 0px;
}

#u2196
{
	z-index: 280;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 37px;
}

#u2205
{
	z-index: 282;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 226px;
}

#u2214
{
	z-index: 284;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 414px;
}

#u2223
{
	z-index: 286;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 603px;
}

#u2232
{
	z-index: 288;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 792px;
}

#u2196:hover,#u2205:hover,#u2214:hover,#u2223:hover,#u2232:hover
{
	width: 179px;
	height: 134px;
	min-height: 0px;
	margin: 288px -10000px 0px 0px;
}

#u2241
{
	z-index: 290;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 37px;
}

#u2250
{
	z-index: 292;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 226px;
}

#u2259
{
	z-index: 294;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 414px;
}

#u2268
{
	z-index: 296;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 603px;
}

#u2277
{
	z-index: 298;
	width: 179px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 792px;
}

#u2241:hover,#u2250:hover,#u2259:hover,#u2268:hover,#u2277:hover
{
	width: 179px;
	height: 134px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u1964-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 421px;
}

#u1964-4popup
{
	z-index: 300;
}

#u1960-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 521px;
}

#u1960-4popup
{
	z-index: 304;
}

#u1963-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 451px;
}

#u1963-4popup
{
	z-index: 308;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#clientes
{
	left: -100px;
	top: -632px;
	margin-bottom: -18px;
	position: relative;
}

#u379
{
	z-index: 84;
	min-height: 255px;
	border-color: #000000;
	padding-bottom: 51px;
	background: #FFFFFF url("../images/foto2.jpg") no-repeat left top;
	background-size: cover;
}

#u379_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -306px;
}

#contato
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 237px;
}

#u1780
{
	z-index: 215;
	width: 938px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 100px;
}

#u379-bw
{
	z-index: 84;
	min-height: 255px;
	margin-top: -586px;
}

#u1672
{
	z-index: 121;
	min-height: 50px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4C72A3;
}

#u1672_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	margin-bottom: -52px;
}

#u1673-4
{
	z-index: 122;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 50px;
}

#u1672-bw
{
	z-index: 121;
	min-height: 50px;
	margin-top: -279px;
}

#widgetu1674
{
	z-index: 126;
	width: 0.01px;
	height: 329px;
	left: -49px;
	top: -173px;
	margin-bottom: -173px;
	position: relative;
}

#widgetu1675
{
	z-index: 127;
	width: 265px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1678-4
{
	z-index: 128;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1677-4
{
	z-index: 132;
	width: 253px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1675:hover #u1677-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1675.focus-st #u1677-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1675.non-empty-st #u1677-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1675:hover #u1677-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1675.focus-st #u1677-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1685
{
	z-index: 136;
	width: 265px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#widgetu1675.fld-err-st,#widgetu1685.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 265px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1687-4
{
	z-index: 137;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1685.fld-err-st #u1687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1688-4
{
	z-index: 141;
	width: 253px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1685:hover #u1688-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1685.focus-st #u1688-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1675.fld-err-st #u1677-4,#widgetu1685.fld-err-st #u1688-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1685.non-empty-st #u1688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1685:hover #u1688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1685.focus-st #u1688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1675_input,#widgetu1675_prompt,#widgetu1685_input,#widgetu1685_prompt
{
	width: 253px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u1684-4
{
	z-index: 145;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 217px;
}

#widgetu1674.frm-sub-st #u1684-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1679-4
{
	z-index: 149;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 217px;
}

#widgetu1674.frm-subm-err-st #u1679-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1690-4
{
	z-index: 153;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 217px;
}

#widgetu1674.frm-sub-st #u1684-4,#widgetu1674.frm-subm-err-st #u1679-4,#widgetu1674.frm-subm-ok-st #u1690-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1674.frm-subm-ok-st #u1690-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1689-17
{
	z-index: 157;
	min-height: 40px;
	width: 550px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	background: url("../images/u1689-17.png") no-repeat 0px 0px;
}

#u1689-17:hover
{
	background: url("../images/u1689-17-r.png") no-repeat 0px 0px;
}

#u1689-17:active
{
	background: url("../images/u1689-17-m.png") no-repeat 0px 0px;
}

#widgetu1674.frm-sub-st #u1689-17
{
	background: url("../images/u1689-17-fs.png") no-repeat 0px 0px;
}

#widgetu1680
{
	z-index: 174;
	width: 550px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#widgetu1680.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 550px;
	height: 171px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u1682-4
{
	z-index: 175;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1675.fld-err-st #u1678-4,#widgetu1680.fld-err-st #u1682-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1675.fld-err-st #u1678-4 p,#widgetu1675.fld-err-st #u1678-4 span,#widgetu1685.fld-err-st #u1687-4 p,#widgetu1685.fld-err-st #u1687-4 span,#widgetu1680.fld-err-st #u1682-4 p,#widgetu1680.fld-err-st #u1682-4 span
{
	color: #D7244C;
}

#u1683-4
{
	z-index: 179;
	width: 538px;
	min-height: 139px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1680:hover #u1683-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	width: 538px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1680.focus-st #u1683-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	width: 538px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1680.fld-err-st #u1683-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 139px;
	width: 538px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1680.non-empty-st #u1683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1680:hover #u1683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1680.focus-st #u1683-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1675.fld-err-st #u1677-4 *,#widgetu1685.fld-err-st #u1688-4 *,#widgetu1680.fld-err-st #u1683-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1680_input,#widgetu1680_prompt
{
	width: 538px;
	min-height: 139px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1675.focus-st #widgetu1675_prompt,#widgetu1685.focus-st #widgetu1685_prompt,#widgetu1680.focus-st #widgetu1680_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1675:hover #widgetu1675_input,#widgetu1675.focus-st #widgetu1675_input,#widgetu1675.fld-err-st #widgetu1675_input,#widgetu1675:hover #widgetu1675_prompt,#widgetu1675.fld-err-st #widgetu1675_prompt,#widgetu1685:hover #widgetu1685_input,#widgetu1685.focus-st #widgetu1685_input,#widgetu1685.fld-err-st #widgetu1685_input,#widgetu1685:hover #widgetu1685_prompt,#widgetu1685.fld-err-st #widgetu1685_prompt,#widgetu1680:hover #widgetu1680_input,#widgetu1680.focus-st #widgetu1680_input,#widgetu1680.fld-err-st #widgetu1680_input,#widgetu1680:hover #widgetu1680_prompt,#widgetu1680.fld-err-st #widgetu1680_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1675.non-empty-st #widgetu1675_prompt,#widgetu1685.non-empty-st #widgetu1685_prompt,#widgetu1680.non-empty-st #widgetu1680_prompt
{
	visibility: hidden;
}

#u1696-4
{
	z-index: 193;
	width: 325px;
	min-height: 29px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 542px;
	top: -308px;
	margin-bottom: -29px;
	position: relative;
}

#pu1691
{
	width: 0.01px;
	margin-left: 524px;
	margin-top: -282px;
}

#u1691
{
	z-index: 183;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FA3940;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u1697-8
{
	z-index: 197;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 51px;
}

#pu1694
{
	width: 0.01px;
	margin-left: 524px;
	margin-top: -208px;
}

#u1694
{
	z-index: 192;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FA3940;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u1693-8
{
	z-index: 184;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 51px;
}

#u1700
{
	z-index: 205;
	min-height: 57px;
	border-color: #000000;
	background-color: #ECEAEB;
	padding-bottom: 5px;
}

#u70_align_to_page,#u1602_align_to_page,#u91_align_to_page,#u351_align_to_page,#u1700_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1701-4
{
	z-index: 206;
	width: 916px;
	min-height: 31px;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 73px;
}

#u1700-bw
{
	z-index: 205;
	min-height: 57px;
	margin-top: 88px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

